« MyfacesでAjaxがしたいよ | トップページ | NetCommonsをWindwosに入れてみる »

涙のMyFaces

現在動いているバージョン
coreが1.1.4
tomahawk 1.1.3

tomahawkをあげたいけど、あげるとIEでエラーがでたりリンクがきかなくなるときがある。

時代はいつのまにやらRichfacesやら JSF1.2やらtrinidadやら。

別の仕事でExtやったからリッチなUIにもあこがれるけど

(ノ_・、)

|

« MyfacesでAjaxがしたいよ | トップページ | NetCommonsをWindwosに入れてみる »

JSF」カテゴリの記事

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: 涙のMyFaces:

« MyfacesでAjaxがしたいよ | トップページ | NetCommonsをWindwosに入れてみる »